<script>
function Check(theForm){

if (theForm.firstname.value.length < 1)
{alert("<?PHP echo $licensejava04;?>");
theForm.firstname.focus(); return (false);}

if (theForm.lastname.value.length < 1)
{alert("<?PHP echo $licensejava05;?>");
theForm.lastname.focus(); return (false);}

if (theForm.street.value.length < 1)
{alert("<?PHP echo $licensejava06;?>");
theForm.street.focus(); return (false);}

if (theForm.plz.value.length < 1)
{alert("<?PHP echo $licensejava07;?>");
theForm.plz.focus(); return (false);}

if (theForm.city.value.length < 1)
{alert("<?PHP echo $licensejava08;?>");
theForm.city.focus(); return (false);}

if (theForm.land.value.length < 1)
{alert("<?PHP echo $licensejava09;?>");
theForm.land.focus(); return (false);}

if (theForm.emailL.value.length < 4)
{alert("<?PHP echo $licensejava11x;?>");
theForm.emailL.focus(); return (false);}

if(theForm.emailL.value.indexOf('@') == -1)
{alert("<?PHP echo $licensejava11a;?>");
theForm.emailL.focus();  return false;}
 
if(theForm.emailL.value.indexOf(",") > 0)
{alert("<?PHP echo $licensejava11c;?>");
theForm.emailL.focus(); return (false);}

if(theForm.emailL.value.indexOf('.') == -1)
{alert("<?PHP echo $licensejava11b;?>");
theForm.emailL.focus();  return false;}

if(theForm.emailL.value.indexOf("*") > 0)
{alert("<?PHP echo $licensejava11d;?>");
theForm.emailL.focus(); return (false);}

if(theForm.emailL.value.indexOf(" ") > 0)
{alert("<?PHP echo $licensejava11e;?>");
theForm.emailL.focus(); return (false);}

if (!document.Form.agb1.checked)
{alert("<?PHP echo $licensejava;?>");
theForm.agb1.focus(); return (false);}

return (true);}
</script>
